Bug 206572 - cluster add key errror
cluster add key errror
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-14 23:22 EDT by Jim Parsons
Modified: 2009-04-16 18:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 21:14:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Parsons 2006-09-14 23:22:32 EDT
When adding a cluster and the initial node returns the node list, if the user
attempts to be smarmy and remove a node that will not authenticate from the list
by clearing its hostname field, a key error rresults for the key 'isComplete'.
Comment 1 Kiersten (Kerri) Anderson 2006-10-03 12:52:56 EDT
Devel ACK for RHEL5.0.0 Beta2
Comment 2 RHEL Product and Program Management 2006-10-03 13:07:24 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 3 Jay Turner 2006-10-10 15:51:01 EDT
QE ack for RHEL5.
Comment 5 Jim Parsons 2006-10-10 17:31:00 EDT
Well, it is in a way, but it will be fixed quickly - been waiting for the acks.
It will not and should not block beta 2
Comment 6 Ryan McCabe 2006-10-13 13:06:24 EDT
fixed in CVS
Comment 7 Ryan McCabe 2006-11-07 21:14:06 EST
closing this out. it's pretty stale, having been fixed for almost a month.

Note You need to log in before you can comment on or make changes to this bug.